Problème installation QGIS sur mon Debian Wheezy

Le
Cellou Diallo
--089e01419acc85fe7c04e608a1b6
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour,
j'ai un problème pour installer QGIS sur mon PC en debian wheezy.
le problème se trouve au niveau de l'import de la clé 47765B75 sur le
serveur hkp keys.gnupg.net (commande: gpg --recv-key 47765B75).

En plus j'ai remarqué que le paquet qgis est apparemment verrouillé dan=
s le
gestionnaire de paquets synaptiques. Comment faire pour déverrouiller ce
paquet et installer QGIS.

Merci de votre aide.


--

--089e01419acc85fe7c04e608a1b6
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div><div><div><div>Bonjour, <br></div>j&#39;ai un probl=
ème pour installer QGIS sur mon PC en debian wheezy.<br></div>le problè=
me se trouve au niveau de l&#39;import de la clé 47765B75 sur le serveur =
hkp <a href="http://keys.gnupg.net">keys.gnupg.net</a> (commande: gpg --r=
ecv-key 47765B75).<br>
<br></div>En plus j&#39;ai remarqué que le paquet qgis est apparemment ve=
rrouillé dans le gestionnaire de paquets synaptiques. Comment faire pour =
déverrouiller ce paquet et installer QGIS.<br><br></div>Merci de votre ai=
de.<br>
<div><div><div><br clear="all"><div><div><br>-- <br><div dir="ltr"><br>=
</div>
</div></div></div></div></div></div>

--089e01419acc85fe7c04e608a1b6--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/CAHzKg4n0HfC_bpghtRGHzJ_Q_3u-qOrsBXxQKiWm2Mk3NpFQ@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Samy Mezani
Le #25650212
le 10/09/2013 16:50, Cellou Diallo a écrit:
Bonjour,
j'ai un problème pour installer QGIS sur mon PC en debian wheezy.



Bonjour,

Quel dépôt utilisez-vous et donc quelle version voulez-vous installer ?
Exemple de mon PC sous Wheezy aussi :
qgis:
Table de version :
1.8.0-3~wheezy1 1000
500 http://qgis.org/debian/ wheezy/main i386 Packages
1.7.4+1.7.5~20120320-1.1+b1 1000
500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages

Samy

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Cellou Diallo
Le #25654892
--001a11c38556babda504e62eef9a
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

la clé pour Qgis n'est pas la bonne ( cf sources.list ),
ensuite il existe un dépôt dédié à Qgis ....

ok, lequel?

que contient le fichier /etc/apt/preferences ?

j'ai plutôt prefererences.d (fichier vide)

que contient le fichier /etc/debian_version ?

7.1

s'il faut installer Qgis avec la dernière version prière de
prendre aptitude-curses qui s'ouvre dans un terminal

ok, je veux installer la version 1.8, car la version n'est pas encore sorti
(mais doit bientôt sortir).




Le 10 septembre 2013 17:21, Bernard Schoenacker r
a écrit :

Le Tue, 10 Sep 2013 16:50:50 +0200,
Cellou Diallo
> Bonjour,
> j'ai un problème pour installer QGIS sur mon PC en debian wheezy.
> le problème se trouve au niveau de l'import de la clé 47765B75 sur le
> serveur hkp keys.gnupg.net (commande: gpg --recv-key 47765B75).
>
> En plus j'ai remarqué que le paquet qgis est apparemment verrouillé
> dans le gestionnaire de paquets synaptiques. Comment faire pour
> déverrouiller ce paquet et installer QGIS.
>
> Merci de votre aide.
>
>
> --

bonjour,

la clé pour Qgis n'est pas la bonne ( cf sources.list ),
ensuite il existe un dépôt dédié à Qgis ....

que contient le fichier /etc/apt/preferences ?
que contient le fichier /etc/debian_version ?

s'il faut installer Qgis avec la dernière version prière de
prendre aptitude-curses qui s'ouvre dans un terminal

slt
bernard






--
Cellou Diallo
Secrétaire général FRUL
Équipe orga RMLL2014

--001a11c38556babda504e62eef9a
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

</div><div>
Cellou Diallo &lt; <div><div class="h5"><br>
&gt; Bonjour,<br>
&gt; j&#39;ai un problème pour installer QGIS sur mon PC en debian wheezy .<br>
&gt; le problème se trouve au niveau de l&#39;import de la clé 47765B75 sur le<br>
&gt; serveur hkp &gt;<br>
&gt; En plus j&#39;ai remarqué que le paquet qgis est apparemment verroui llé<br>
&gt; dans le gestionnaire de paquets synaptiques. Comment faire pour<br>
&gt; déverrouiller ce paquet et installer QGIS.<br>
&gt;<br>
&gt; Merci de votre aide.<br>
&gt;<br>
&gt;<br>
&gt; --<br>
<br>
</div></div>bonjour,<br>
<br>
        la clé pour Qgis n&#39;est pas la bonne ( cf sources.list ),<br>
        ensuite il existe un dépôt dédié à Qgis ....<br>
<br>
        que contient le fichier /etc/apt/preferences ?<br>
        que contient le fichier /etc/debian_version  ?<br>
<br>
        s&#39;il faut installer Qgis avec la dernière version pri ère de<br>
        prendre aptitude-curses qui s&#39;ouvre dans un terminal<br >
<br>
slt<br>
<span class="HOEnZb"><font color="#888888">bernard</font></span></block quote></div><br><br clear="all"><br>-- <br><div dir="ltr"><div><div>Cel lou Diallo<br></div>Secrétaire général FRUL<br></div>Équipe orga RM LL2014<br></div>

</div>

--001a11c38556babda504e62eef9a--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/CAHzKg4m_8t52SE6EBL9s=wqomkjnLHxJWe_AX+
Cellou Diallo
Le #25654962
--089e013c62209569c204e62f0be2
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Quel dépôt utilisez-vous et donc quelle version voulez-vous installer ?
Exemple de mon PC sous Wheezy aussi :
qgis:
Table de version :
1.8.0-3~wheezy1 1000
500 http://qgis.org/debian/ wheezy/main i386 Packages

J'utilise cette version, en attendant la sortie prochaine de la version 2.0




Le 10 septembre 2013 17:21, Samy Mezani
le 10/09/2013 16:50, Cellou Diallo a écrit:

Bonjour,
j'ai un problème pour installer QGIS sur mon PC en debian wheezy.




Bonjour,

Quel dépôt utilisez-vous et donc quelle version voulez-vous installer ?
Exemple de mon PC sous Wheezy aussi :
qgis:
Table de version :
1.8.0-3~wheezy1 1000
500 http://qgis.org/debian/ wheezy/main i386 Packages
1.7.4+1.7.5~20120320-1.1+b1 1000
500 http://ftp.fr.debian.org/**debian/
Samy

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/**FrenchLists
Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@**lists.debian.org En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/**





--
Cellou Diallo
Secrétaire général FRUL
Équipe orga RMLL2014

--089e013c62209569c204e62f0be2
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div><br>Quel dépôt utilisez-vous et donc quelle versi on voulez-vous installer ?<br>
Exemple de mon PC sous Wheezy aussi :<br>
qgis:<br>
Table de version :<br>
     1.8.0-3~wheezy1 1000<br>
        500 Bonjour,<br>
j&#39;ai un problème pour installer QGIS sur mon PC en debian wheezy.<br>
</blockquote>
<br></div>
Bonjour,<br>
<br>
Quel dépôt utilisez-vous et donc quelle version voulez-vous installer ? <br>
Exemple de mon PC sous Wheezy aussi :<br>
qgis:<br>
Table de version :<br>
     1.8.0-3~wheezy1 1000<br>
        500      1.7.4+1.7.5~20120320-1.1+b1 1000<br>
        500 <br>
Samy<br>
<br>
-- <br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</font></span></blockquote></div><br><br clear="all"><br>-- <br><div dir ="ltr"><div><div>Cellou Diallo<br></div>Secrétaire général FRUL<br> </div>Équipe orga RMLL2014<br></div>
</div>

--089e013c62209569c204e62f0be2--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/CAHzKg4=0Hg=jhGT_+
Publicité
Poster une réponse
Anonyme